body {
 background-color: #ABCDEF;
 padding: 5px;
 }

a:link, a:active, a:visited {
 color: #1111EE;
 text-decoration: none;
 }

a:hover {
 color: #EE1111;
 }

h2 {
 color: #1111EE;
 text-align: center;
 }

h4 {
 color: #EE1111;
 text-align: center;
 }

.button {
 border-style: inset; 
 border-width: 2px;
 background-color: #ABCDEF;
 padding: 2px 14px 2px 14px;
 }

.copy {
 font-size: 11pt;
 color: #1E1E1E;
 text-align: center;
 }